Ogre::RTShader::ShaderGenerator::MatGroupPair_less Struct Reference

`#include <OgreShaderGenerator.h>`

List of all members.

## Public Member Functions

bool | operator() (const MatGroupPair &p1, const MatGroupPair &p2) const

## Detailed Description

Definition at line 438 of file OgreShaderGenerator.h.

## Member Function Documentation

bool Ogre::RTShader::ShaderGenerator::MatGroupPair_less::operator() | ( | const MatGroupPair & | p1,
|  | const MatGroupPair & | p2
| ) |  | const

Definition at line 441 of file OgreShaderGenerator.h.

The documentation for this struct was generated from the following file:

- OgreShaderGenerator.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:28:05